

figure { margin: 0 }

.row-fluid ul.thumbnails li.span12+li { margin-left: 0px }

.row-fluid ul.thumbnails li.span6:nth-child(2n+3),.row-fluid ul.thumbnails li.span4:nth-child(3n+4),.row-fluid ul.thumbnails li.span3:nth-child(4n+5),.row-fluid ul.thumbnails li.span2:nth-child(6n+7),.row-fluid ul.thumbnails li.span1:nth-child(12n+13) { margin-left:0px;clear: left }

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600);

/* -- FontAwesome -- */
@font-face {
	font-family: 'FontAwesome';
	src: url('http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.eot?v=4.1.0');
	src: url('http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),
	     url('http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'),
	     url('http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),
	     url('http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal
}

/*
@font-face{font-family:'Open Sans';font-style:normal;font-weight:200;src:local("Open Sans"),local("OpenSans"),url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff")}

@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local("Open Sans Bold"),local("OpenSans-Bold"),url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format("woff")}

@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local("Open Sans Italic"),local("OpenSans-Italic"),url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format("woff")}

@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local("Open Sans Bold Italic"),local("OpenSans-BoldItalic"),url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format("woff")}
*/

body { background: #eee url(../img/satin-weave.gif) }

#page-wrapper {
	min-width: 960px;
	font: 1em/1.5 "Open Sans",Arial,Helvetica,sans-serif;
	color: #26393d }

#page-wrapper a { color: #5092bc; }

#page-wrapper a.btn {
	color: #40627C;
}

#page-wrapper>header {
	min-height: 120px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding: 15px 0 20px;
	background: url(../img/header-shadow.png) center bottom no-repeat }

#page-wrapper>header h1 { margin: 0 }

#page-wrapper>footer {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding: 20px 0;
	text-align: center }

#page-wrapper>footer p { margin: 1em 0 }

#quick-search {
	float: right;
	position: relative;
	width: 260px;
	height: 55px;
	background: url(../img/search-box.png) }

	#quick-search div.form-item input {
		position: absolute;
		top: 13px;
		left: 15px;
		width: 170px;
		height: 21px;
		border-width: 0;
		background: none;
		box-shadow: none;
		outline: none }

	#quick-search button {
		position: absolute;
		top: 13px;
		right: 14px;
		padding: 0 10px;
		height: 29px;
	}
	#quick-search button span:after {
		content: '\f002';
		font: 16px/1 FontAwesome;
	}

#main-menu,#secondary-menu { list-style-type: none }

#main-menu,#main-menu li,#secondary-menu,#secondary-menu li {
	margin: 0px;
	padding: 0px;
	display: inline }


#main-menu li:first-child,#secondary-menu li:first-child { padding-left:0;background: none }

#main-menu { float: right }

	#main-menu a {
		padding-bottom: .25em;
		white-space: nowrap;
		color: #26393d }

		#main-menu a:hover,#main-menu a:focus { border-bottom:5px solid #c3ccd2;text-decoration: none }

#secondary-menu a { 
	white-space:nowrap;
	/*text-decoration: underline;*/ 
}

main {
	display: block;
	margin: 0 auto;
	padding-bottom: 100px;
	background: url(../img/section-divider.png) left bottom repeat-x }

	main>section {
		margin-right: auto;
		margin-left: auto;
		width: 960px }

	main h1 {
		margin-bottom: .5em;
		padding-bottom: .25em;
		border-bottom: 1px solid #40627c;
		text-transform: uppercase;
		font-size: 2.2em;
		font-weight: normal;
		line-height: 1.2;
		color: #40627c }

	main h2 {
		margin-top: 0;
		margin-bottom: 1em;
		font-size: 1.4em;
		font-weight: normal;
		line-height: 1.2;
		color: #40627c }

	main li ul { margin-left: 0 }

		main li ul li {
			padding-left: 18px;
			background: url('../img/triangle-bullet.png?1361382701') no-repeat 6px 5px;
			list-style-type: none }

#main-content {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	width: 830px }

#main-content h1 { width: 63.8% }

#main-content .sidebar h1 { width: 100% }

#main-content h2 { 
	margin: 1em 0 0.25em; 
}

#main-content h2 { 
	margin: 1em 0 0.25em; 
}

#main-content .view-all-projects h2 {
	margin: 1em 0;
	padding-bottom: 0;
}

#footer-menu,
#header-menu { 
	list-style-type: none; 
}

#footer-menu,
#footer-menu li,
#header-menu,
#header-menu li {
	margin: 0px;
	padding: 0px;
	display: inline }

#footer-menu li,
#header-menu li,
#main-menu li, 
#secondary-menu li {
	padding-right: 4px;
	padding-left: 9px;
	background: url(../img/small-icons.png) 0 3px no-repeat }
	
#header-menu > li {
	padding-right: 8px;
}
	
#footer-menu li:first-child,
#header-menu li:first-child { 
	padding-left:0;	
	background: none; 
}

.sidebar {
	margin-bottom: 2.127659574468085%;
	margin-left: 2.127659574468085%;
	padding: 2.127659574468085%;
	width: 29.78723404255318%;
	background: #c3ccd2 }

.sidebar h1 {
	margin: 1em 0 0.25em;
	border-bottom-width: 0;
	font-size: 1.3em }

.sidebar h1:first-child { margin-top: 0 }

.decorated { border:2px solid #fff;box-shadow: 0 0 15px rgba(0,0,0,0.4) }

.btn-wrap { margin-top: 20px }

.graphic-col-right { text-align: right }

.hero-panel { padding-bottom: 20px }

	.hero-panel h1 {
		display: inline-block;
		margin-bottom: 0;
		padding-right: 65px;
		border-bottom-width: 0;
		background: url('../img/small-icons.png?1361389701') right -53px no-repeat }

.summary-section {
	margin-top: 100px;
	margin-bottom: 60px;
	padding-bottom: 80px;
	width: 100%;
	background: url(../img/section-divider.png) left bottom repeat-x }

	.summary-section:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		background: none }

	.summary-section>.row-fluid { margin:0 auto;width: 830px }

.thumb-summaries { margin: 40px 0 }

.thumb-summary { margin-bottom: 40px }

	.thumb-summary:last-child { margin-bottom: 0 }

.event-list { margin:40px 0;list-style: none }

	.event-list li {
		list-style-image: none;
		list-style-type: none;
		margin-left: 0 }

	.event-list li { margin-bottom: 20px }

		.event-list li:last-child { margin-bottom: 0 }

	.event-list .event-date { font-weight: bold }

.btn {
	padding: 8px 12px;
	border: 1px solid #fdd041;
	font-weight: bold;
	color: #26393d;
	background: #fdd041;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fee38d), color-stop(100%, #fdd041));
	background: -webkit-linear-gradient(top, #fee38d,#fdd041);
	background: -moz-linear-gradient(top, #fee38d,#fdd041);
	background: -o-linear-gradient(top, #fee38d,#fdd041);
	background: linear-gradient(top, #fee38d,#fdd041);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.7),0 1px 2px rgba(0,0,0,0.05) }

	.btn:hover,.btn:focus {
		background: #fdd041;
		background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #fee38d), color-stop(100%, #fdd041));
		background: -webkit-linear-gradient(top, #fee38d 50%,#fdd041);
		background: -moz-linear-gradient(top, #fee38d 50%,#fdd041);
		background: -o-linear-gradient(top, #fee38d 50%,#fdd041);
		background: linear-gradient(top, #fee38d 50%,#fdd041) }

	.btn:active { background: #fdd041 }

.thumbnails { margin-top:20px;margin-bottom: 20px }

.thumbnail { border-width:0;box-shadow: none }

	.thumbnail figure { text-align: center }

	.thumbnail figcaption { margin-top: 1em }

.carousel {
	margin: 20px auto;
	padding: 12px 0 0 16px;
	width: 396px;
	height: 199px;
	background: url('../img/carousel-shadow.png?1361471410') }

.carousel-inner { width: 380px }

.carousel-indicators {
	top: auto;
	right: 47%;
	bottom: 10px }

	.carousel-indicators li {
		width: 12px;
		height: 12px;
		border: 3px solid #40627c;
		border-radius: 50%;
		background-color: #40627c }

		.carousel-indicators li.active { background-color: #fff }

.form-actions {
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255,255,255,0.5)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.5),rgba(255,255,255,0));
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5),rgba(255,255,255,0));
	background: -o-linear-gradient(top, rgba(255,255,255,0.5),rgba(255,255,255,0));
	background: linear-gradient(top, rgba(255,255,255,0.5),rgba(255,255,255,0)) }

ul.primary { max-width: 61.5% }

	ul.primary li a {
		position: relative;
		top: 1px;
		border-radius: 5px 5px 0 0 }

	ul.primary li.active a { border-bottom:1px solid #eee;background: #eee }

#home-menu {
	min-width: 960px;
	border-top: 1px solid #40627c;
	text-align: center;
	color: #fffae4 }

#home-menu ul {
	list-style-type: none;
	position: relative;
	top: 12px;
	border-radius: 0 0 10px 10px;
	background: #40627c;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4c7493), color-stop(10px, #41647e), color-stop(100%, #456a86));
	background: -webkit-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -moz-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -o-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	box-shadow: 0 2px 10px rgba(0,0,0,0.4) }

#home-menu ul,#home-menu ul li {
	margin: 0px;
	padding: 0px;
	display: inline }

#home-menu ul li {
	padding-right: .65em;
	padding-left: .65em;
	background: url(../img/small-icons.png) 0 -28px no-repeat }

#home-menu ul li:first-child { padding-left:0;background: none }

#home-menu ul { padding: 15px 20px }

#home-menu a { color: #fffae4 }

#secondary-menu li.first,
#main-menu li.first { padding-left: 0; }

#secondary-menu li.last,
#main-menu li.last { padding-right: 0; }

.content .warning {
	background-image: none;
	font-style: italic; }

.node.node-news-and-event .field-label-inline .field-label, .node.node-news-and-event .field-label-inline .field-items {
	float: left;
	display: inline; }

.node.node-project .content .field,
.node.node-news-and-event .content .field { padding-bottom: 5px; }

.page-node #main-content h1 { width: 100%; }

#quick-search .form-actions.form-wrapper {
	background-color: none;
	background: none;
	border: none; }

.field-type-file table { width: 100%; }

.profile .group-footer .field { padding-bottom: 1em; }

.view.view-all .views-row { padding-bottom: 20px; }

.view.view-all .views-row:last-child {
	padding-bottom: 0;
	border-bottom: none; 
}

.software-section {
	background: url("../img/section-divider.png") repeat-x scroll left bottom transparent;
	width: 100%;
	padding-bottom: 10px; }

.thumb-software {  }

.node #home-menu { padding-bottom: 40px; }

.node-software .node-webform h2 { display: none; }

.node nav { left: 0; }

.node-software .node-webform { width: 100%; }

.group-section,
.view.view-all .views-row { border-bottom: 2px solid #CCCCCC; }

.group-section.last,
.group-section h3 { border-bottom: none; }

.group-section .our-team-user.last dl { border-bottom: none; }

#our-team-block table img {
	border: 5px solid #FFFFFF;
	box-shadow: 0 3px 3px #BBBBBB; }

#our-team-block table .views-field-realname,
#our-team-block table .views-field-field-headphoto {
	text-align: center;
	font-weight: bolder;
	font-size: 12px; 
	padding-top: 5px;
}

.content #our-team-block table tr td {
	width: 160px;
	display: inline-block; }

.node-project .field-label-inline .field-label, .node-project .field-label-inline .field-items {
	display: inline;
	float: none; }

form#quick-search { margin: 0; }

header .row-fluid.search.logo {
	height: 75px;
	padding-top: 15px; }

.row-fluid.user-menu {  }

.row-fluid.user-menu .user-menu-inner {
	text-align: right;
	padding-right: 15px;
	height: 0; 
}

#biblio-node table { width: 100%; }

#biblio-node td.biblio-row-title { font-weight: bolder; }

.node .field-type-node-reference { padding-top: 10px; }

.view-all .node h2 a { width: 96%; }

table.aggregate { margin-top: 10px; }

table.aggregate tbody { border-top: 0; }

p.page-teaser-image {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 6px;
	float: left; }

#software-menu {
	min-width: 100%;
	border-top: 1px solid #40627c;
	text-align: center;
	color: #fffae4; }

#software-menu ul {
	list-style-type: none;
	position: relative;
	top: 12px;
	border-radius: 0 0 10px 10px;
	background: #40627c;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4c7493), color-stop(10px, #41647e), color-stop(100%, #456a86));
	background: -webkit-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -moz-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -o-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	box-shadow: 0 2px 10px rgba(0,0,0,0.4); }

#software-menu ul, #software-menu ul li {
	margin: 0px;
	padding: 0px;
	display: inline }
	
.view.view-all .views-row.views-row-last {
	border-bottom: 0 none !important;
}

#software-menu ul li {
	padding-right: .65em;
	padding-left: .65em;
	background: url(../img/small-icons.png) 0 -28px no-repeat; }

#software-menu ul li:first-child {
	padding-left: 0;
	background: none; }

#software-menu ul { padding: 15px 20px; }

#page-wrapper #software-menu a { color: white; }

.view .ui-state-default, .view .ui-widget-content .ui-state-default, .view .ui-widget-header .ui-state-default, .view .ui-state-active, .view .ui-widget-content .ui-state-active, .view .ui-widget-header .ui-state-active {
	background: none;
	border: none; }

.view .ui-state-hover, .view .ui-widget-content .ui-state-hover, .view .ui-widget-header .ui-state-hover, .view .ui-state-focus, .view .ui-widget-content .ui-state-focus, .view .ui-widget-header .ui-state-focus {
	border: none;
	background: none; }

.view .ui-accordion, .view .ui-widget-content {
	background: transparent;
	border: none; }

#biblio-search-form .biblio-search input.form-submit {
	position: relative;
	top: -5px; }

.biblio-export { padding-top: 10px; }

.view-all-seminars .item-list ul li li {
	margin-left: 0;
  padding-left: 15px;
}

.view-footer h2 a {
	text-decoration: none;
	font-weight: 700;
}

.view-footer h2 a:hover {
	text-decoration: underline;
}

.entity-profile2 .field-name-field-profile-image img {
	float: left;
	/*padding-right: 30px;*/
/*** Added to replicate the our team page ***/
padding-right: 1px;
margin-bottom: .75em;
border: 5px solid #fff;
box-shadow: 0 3px 3px #bbb;

}

.view-all-news-and-events .view-footer hr {
  /*display: none;*/
}

.item-list ul.pager li {
	margin: 0 0 0.25em 0.5em;
}

ul.pager li > a, ul.pager li > span {
	padding: 5px 12px;
}

.field.field-name-field-profile-image.field-type-image.field-label-hidden {
	float: left;
	padding-right: 30px;
	width: 20%;
	padding-top: 5px;
}

#profile2_main_account_group_user_data.user-data-profile {
	float: left;
	width: 78%;
}

#profile2_main_account_group_user_data h3:first-child {
    display: none;
}

#profile2_main_account_group_user_data .field-name-field-bio {
	/*padding-left: 0 !important;*/
/*** Added to replicate our team page ***/
padding-left: 20 !important;
margin-left: 162px;
position: relative;

}

.right-floater h1#page-title,
.right-floater #main-content div.tabs {
	width: 58%;
}

.right-floater #main-content ul.primary {
	max-width: 100%;
}

.node-type-list dd {
	padding-bottom: 15px;
}

.node-form #edit-submit {
	margin-right: 15px;
}


html.js body input.form-autocomplete {
	background-position: 100% 9px;
}

#biblio-node-form .form-text.form-autocomplete {
	-moz-box-sizing: inherit;
}

#biblio-node-form td.biblio-contributor input {
	width: 89%;
	padding-right: 14px;
}

#biblio-node-form .vertical-tabs ul {
	width: 10em;
}

#biblio-node-form .vertical-tabs ul.vertical-tabs-list {
	margin-left: -10em;
}

#biblio-node-form div.vertical-tabs {
	margin-left: 10em;
}

#main-content input[type="checkbox"] {
	margin: 0;
}

.user-register-header {
	padding-top: 5px;
}

/* -- Thumbnail Galleries -- */
.thumbnail-gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}
.thumbnail-gallery li {
	margin-bottom: 20px;
	text-align: center;
}
.thumbnail-gallery span {
	display: block;
}
.thumbnail-gallery img {
	margin-bottom: .75em;
	border: 5px solid #fff;
	box-shadow: 0 3px 3px #bbb;
}
.thumbnail-gallery .full-name {
	font-weight: bold;
}
/**** Added to replicate our team page ****/
.page-user .field.field-name-field-project-reference.field-type-node-reference.field-label-above.clearfix ul, .field-label{clear:both;}
.field-name-field-links {
clear: both;
}
/**** Added to replicate our team page ****/
 #biblio-header #biblio-search-form .biblio-search {text-align:center;}
#biblio-header #biblio-search-form .exposed-filters .filters{margin-right:-0.7em !important;}
#biblio-header #biblio-search-form .exposed-filters #edit-status #edit-actions{margin-top:-1.62em;}
#biblio-header #biblio-search-form .exposed-filters #edit-actions input {margin-right: 5px;}

